$newline never
Es werden keine Eigenständigkeitserklärungen gefordert.

$if is _SchoolAuthorshipStatementModeRequired schoolSheetExamAuthorshipStatementMode
  <br>

  Wegen Regeln des Instituts, unter dem der Kurs angelegt wurde, wird trotz dieser Einstellung eine Eigenständigkeitserklärung gefordert, wenn das Übungsblatt Prüfungsbezug hat.
